@charset "utf-8";
/* CSS Document */

@font-face
{
    font-family: font_cn;
    src: url('../fonts/tt1159m_.ttf'); /* IE */
    src: local("font_cn"), url('../fonts/tt1159m_.ttf') format("truetype"); /* non-IE */
}

@font-face
{
    font-family: font_bt;
    src: url('../fonts/tt0857m0.ttf'); /* IE */
    src: local("font_bt"), url('../fonts/tt0857m0.ttf') format("truetype"); /* non-IE */
}

body {
	padding:0;
	margin:0;
}
.main_container {
	padding:0 !important;
	margin:0 !important;
	font-family: Raleway, sans-serif;
	line-height:22px;
	color:#333;
}
.navbar, .navbar-fixed-top {
	background: #ffffff;
	border-bottom:1px solid #CCC;
	margin:0;	
}

.navbar-default .navbar-toggle {
  border-color: #274359 !important;
  border-bottom:1px solid #CCC;
}
.navbar-default {
    background-color: #fff !important;
}
.navbar-text {margin-top:0 !important; }
.banner-bg { background:#042187 url(../images/header-bg.jpg) center repeat-x;}
@media screen and (max-width: 991px) { .banner-bg { margin-top:0px; padding-top:0px; padding-bottom:0px;} section { margin:5px 0; padding:0;}}
@media (min-width: 992px) { .banner-bg { margin-top:0px; padding-top:0px; padding-bottom:0px;} section { margin:30px 0; padding:0;}}


.whyus-heading { margin-top:30px;}
.whyus-icon { text-align:center; font-weight:700;}
@media (min-width: 992px) { .whyus-icon { font-size:18px; padding:30px;}}
@media (min-width: 768px) and (max-width:991px) { .whyus-icon { font-size:14px; padding:30px 11px;}}
@media screen and (max-width: 767px) { .whyus-icon { font-size:16px; padding:30px;}}
.whyus-icon img { text-align:center; display:inline; padding-bottom:20px;}
.whyus { line-height:22px;}
.whyus ul { margin-left:-24px;}
.whyus ul li { padding:3px 0;}

@media screen and (max-width: 991px) {
.wbr { display:none;}
	.navbar-toggle {
  margin-top: 4px !important;
  margin-left:20px !important;
  margin-bottom:3px !important;
  padding:8px 9px !important;
}
.navbar-fixed-top { padding:10px 0 !important;
border-bottom:#cccccc solid 1px;
margin:0;
}
}

.carousel-indicators li {
    background-color: #274359 !important;
	border: none !important;
}
.carousel-indicators .active {
    background-color: #ffffff !important;
	border:2px solid #274359 !important;
}


@media screen and (min-width: 992px) {
.carousel-indicators {
    bottom: 0px !important;
}
}
@media screen and (max-width: 991px) {
.carousel-indicators {
    bottom: -5px !important;
}
}

@media (min-width: 992px) {
.navbar-nav>li>a {
    padding-top: 15px;
    padding-bottom: 0px !important;
}
}

@media (min-width: 1200px) {
.nav>li>a { padding:18px 15px 15px 15px !important;}
.nav>li>a:nth-of-type(5) { padding:15px 0px 15px 15px;}
.navbar-brand>img {
    padding: 4px 2px !important; width:100% !important;
}
}

@media (min-width: 992px) and (max-width:1199px) {
.nav>li>a { padding:15px 10px !important;}
.navbar-brand>img {
    padding: 4px 2px !important; width:100% !important;
}
}

@media (min-width: 768px) and (max-width:991px) {
.nav>li>a { padding:15px 6px !important;}
.navbar-brand>img {
    padding: 4px 2px !important; width:100% !important;
}
}

@media (min-width: 450px) and (max-width: 767px) { .navbar-brand>img {
    padding: 4px 2px !important; width:100% !important;
}
}
@media (max-width: 449px) { .navbar-brand>img {
    padding: 4px 0px !important; width:95% !important;
}
}
.why-icon1 { border-right:1px solid #CCC; border-bottom:1px solid #CCC;}
.why-icon2 { border-bottom:1px solid #CCC;}
.why-icon3 { border-right:1px solid #CCC;}
.no-padding { padding-left:0 !important; padding-right:0 !important;}

@media screen and (max-width: 767px) {
.why-icon1 { border-right:none; border-bottom:1px solid #CCC;}
.why-icon2 { border-bottom:none; border-bottom:1px solid #CCC;}
.why-icon3 { border-right:none; border-bottom:1px solid #CCC;}
}

@media (min-width: 992px) {.icon-area { margin-top:85px;}}
@media (min-width: 768px) and (max-width:991px) { .icon-area { margin-top:120px;}}
@media screen and (max-width: 767px) { .icon-area { margin-top:0px;}}

.sky-button { font-size:14px; line-height:20px; padding:6px 20px; background-color:#5ba8ea; border-radius:4px; border:1px solid #5ba8ea; color:#FFF; text-align:center; font-weight:400; cursor:pointer; margin:15px 0; }
.sky-button:hover { background-color:#4f4f4f; border:1px solid #4f4f4f;}
.product-button { line-height:20px; padding:8px 20px; background-color:#ff6b3e; border-radius:4px; border:1px solid #ff6b3e; color:#FFF; text-align:center; font-weight:600; cursor:pointer; }
@media (min-width: 992px) { .product-button { font-size:17px; margin:20px 0;}}
@media (min-width: 768px) and (max-width:991px) { .product-button { width:180px; font-size:14px; margin:0px 0;}}
@media screen and (max-width: 767px) { .product-button { font-size:14px; margin:14px 0 25px 0;}}

.product-button:hover { background-color:#1a1a1a; border:1px solid #1a1a1a;}
.product-bg { background-color:#fff; text-align:center; padding:30px 0;}
.product { background-color:#FFF; border:1px solid #cfcfcf; width:100%; margin:0; text-align:center; line-height:22px;}
@media (min-width: 992px) { .product { padding:20px 15px 10px 15px; } .product h4 { font-size: 20px;} .how-work-bg { padding:30px 0;} .top60 { margin-top:60px;} .bottom60 { margin-bottom:60px;}}
@media (min-width: 768px) and (max-width:991px) { .product { padding:20px 10px;} .product h4 { font-size: 20px;} .how-work-bg { padding:60px 0;} .top60 { margin-top:60px;} .bottom60 { margin-bottom:60px;}}
@media screen and (max-width: 767px) { .product { padding:20px 20px;} .product h4 { font-size: 18px;} .how-work-bg { padding:20px 0 40px 0;} .top60 { margin-top:30px;} .bottom60 { margin-bottom:35px;}}
.product img { text-align:center; padding-bottom:5px; margin-bottom:0px;}
.product h4 { font-weight:700; color:#ff6b3e;}
.how-work-bg { background-color:#ececec; color:#333;}
.inline-block { display:inline-block !important;}
.top0 { margin-top:0 !important;}
.top5 { margin-top:5px !important;}
.top10 { margin-top:10px !important;}
.top15 { margin-top:15px !important;}
.top20 { margin-top:20px !important;}
.top25 { margin-top:25px !important;}
.top30 { margin-top:30px !important;}
.top35 { margin-top:35px !important;}
.top40 { margin-top:40px !important;}
.top50 { margin-top:50px !important;}
.bottom0 { margin-bottom:0;}
.bottom2 { margin-bottom:2px !important;}
.bottom5 { margin-bottom:5px !important;}
.bottom10 { margin-bottom:10px;}
.bottom20 { margin-bottom:20px;}
.bottom30 { margin-bottom:30px;}
.bottom50 { margin-bottom:50px;}
.color3 { color:#333;}
.ptop0 { padding-top:0 !important;}
.ptop30 { padding-top:30px !important;}
.pbottom30 { padding-bottom:30px !important;}


.hik-box {
    margin-bottom: 40px;
    position: relative;
}
.hik-box span {
    font-family:cursive;
    font-size: 48px;
    color: #fff;
}
.hik-box h3 {
    font-size: 16px;
    font-weight: 600;
    font-family: Poppins, sans-serif;
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 15px;
}
.hik-box p {
    color: #fff;
    font-size: 14px;
}
@media (min-width: 992px) {
.hik-box.top-left:after {
    -webkit-transform: rotate(20deg);
    -ms-transform: rotate(20deg);
    transform: rotate(20deg);
    right: -90px;
}
}
@media (min-width: 992px) {
.hik-box.bottom-left:after {
    -webkit-transform: rotate(-20deg);
    -ms-transform: rotate(-20deg);
    transform: rotate(-20deg);
    right: -90px;
}
}
@media (min-width: 992px) {
.hik-box.top-right:after {
    left: -92px;
    -webkit-transform: rotate(160deg);
    -ms-transform: rotate(160deg);
    transform: rotate(160deg);
}
}
@media (min-width: 992px) {
.hik-box.bottom-right:after {
    left: -92px;
    -webkit-transform: rotate(200deg);
    -ms-transform: rotate(200deg);
    transform: rotate(200deg);
}
}
@media (min-width: 992px) {
.hik-box:after {
    background: url(../images/arrow.png) no-repeat;
    position: absolute;
    content: "";
    width: 52px;
    height: 15px;
    top: 30px;
    z-index: 10;
}
}
@media screen and (max-width: 767px) {
	.sm-left-xs-center { text-align:center;}
}
@media (min-width: 768px) {
	.sm-left-xs-center { text-align:left;}
}
@media screen and (max-width: 767px) {
	.float-sm-right-xs-left { float:left;}
}
@media (min-width: 768px) {
	.float-sm-right-xs-left { float:right;}
}
@media screen and (max-width: 991px) {
	.sm-right-xs-left { text-align:left;}
}
@media (min-width: 992px) {
	.sm-right-xs-left { text-align:right;}
}

.partnership-box { text-align:left; padding-top:20px; width:94%; }
.partnership-box h3 { font-size:18px; font-weight:700;}
.partnership-box img { display:inline-block; padding-right:15px; padding-bottom:80px; padding-top:15px; float:left;}
.partnership-box a { font-weight:600; color:#5ba8ea;}
.float-left { float:left;}
.float-right { float:right;}
.client-bg { background-color:#e1e1e1; padding:40px 0;}
.footer-bg { background-color:#274359; padding:10px 0; color:#bed1e0;}
.footer-menu { padding:0px 0 14px 0; font-size:13px; line-height:26px;}
.footer-menu a { color:#bed1e0;}
.footer-menu a:hover { color:#fff; text-decoration:none;}
.copyright-bg { background-color:#020e44; padding:40px 0 30px 0;}
.copyright { color:#c1c1c1; line-height:20px; font-size:12px;}
.line20 { line-height:20px;}

.copyright a { color:#b1b2b4;}
.copyright a:hover { color:#fff; text-decoration:none;}
.brw { display:none;}
@media (max-width: 767px) {
	.brw { display:block;}
}

/*------------------inner-page-css-----------------*/
.page-heading-bg {
    background-color: #5ba8ea;
    max-width: 100%;
    padding: 16px 0 !important;
}
@media (min-width: 992px) {.page-heading-bg { margin-top:87px;}}
@media (min-width: 768px) and (max-width:991px) { .page-heading-bg { margin-top:74px;}}
@media screen and (max-width: 767px) { .page-heading-bg { margin-top:74px;}}
.page-heading-txt { color:#FFF;}
.page-heading-txt h1 { font-size:40px !important; font-weight:300 !important;}




@mixin rotate($angle) {
  -moz-transform: rotate($angle);
  -ms-transform: rotate($angle);
  -webkit-transform: rotate($angle);
  transform: rotate($angle);
}

@mixin arrow($arrowSize: 20px, $arrowBorderSize: 3px, $arrowBarWidth: 2px, $arrowBarHeight: 25px) {
  display: inline-block;
  height: $arrowSize;
  position: relative;
  width: $arrowSize;

  &::after {
    border-bottom-style: solid;
    border-bottom-width: $arrowBorderSize;
    border-right-style: solid;
    border-right-width: $arrowBorderSize;
    content: '';
    display: inline-block;
    height: $arrowSize;
    left: 0;
    position: absolute;
    top: 0;
    width: $arrowSize;
  }

  // Triangle shape state
  &.is-triangle::after {
    border-style: solid;
    border-width: 0 0 $arrowSize $arrowSize;
    height: 0;
    width: 0;
  }
  
  // Check shape state
  &.is-check::after {
    width: $arrowSize / 2;
  }

  // Arrow Bar
  &.arrow-bar::before {
    bottom: 1px;
    content: '';
    height: $arrowBarHeight;
    position: absolute;
    right: 0;
    transform-origin: bottom;
    width: $arrowBarWidth;
    @include rotate(-45deg);
  }

  // States
  &.is-top {
    @include rotate(225deg);
  }

  &.is-right {
    @include rotate(315deg);
  }

  &.is-bottom {
    @include rotate(45deg);
  }

  &.is-left {
    @include rotate(135deg);
  }
}

@mixin arrowColor($color) {
  &,
  .arrow {
    &::after {
      border-color: $color;
    }

    &.is-triangle::after {
      border-color: transparent;
      border-bottom-color: $color;
    }

    &::before {
      background-color: $color;
    }
  }
}

.arrow {
  margin: 25px;
  @include arrow(12px, 2px, 2px, 20px);
  @include arrowColor(red);
}
.inner-list { line-height:23px;}
.inner-list ul { margin-left:-25px;}
.inner-list ul li { padding:5px 0;}
h1 { margin-top: 10px !important;}

.banner-button {	
	position: absolute;
    z-index: 10;    
    color: #fff;
    text-align: center;
    background-color: #3664b9;	
	font-family:'font_cn';
	font-weight:400;	
}
@media (min-width: 1200px) { .banner-button { width:216px; font-size:22px; line-height:22px; padding: 15px 0px; bottom: 42px; left:5px; border-radius:6px;}}
@media (min-width: 992px) and (max-width:1199px) { .banner-button { width:216px; font-size:22px; line-height:22px; padding: 15px 0px; bottom: 26px; left:5px; border-radius:6px;}}
@media (min-width: 768px) and (max-width:991px) { .banner-button { width:180px; font-size:18px; line-height:18px;padding: 12px 0px; bottom: 16px; left:4px; border-radius:4px;}}
@media (min-width: 510px) and (max-width: 767px) { .banner-button { width:150px; font-size:14px; line-height:14px; padding: 9px 0px; bottom: 12px; left:3px; border-radius:4px;}}
@media screen and (max-width: 509px) { .banner-button { width:96px; font-size:10px; line-height:10px; padding: 5px 0px; bottom: 5px; left:1px; border-radius:3px;}}
.padding-right-left0 { padding-left:0px !important; padding-right:0px !important;}
.login {    
    color: #ff6b3e !important;
}
.login li {    
    color: #ff6b3e !important;
}
.login li a {    
    color: #ff6b3e !important;
}
.header-text { background-color:#9db62a; color:#fff; font-weight:600;}
@media (min-width: 992px) {.header-text { font-size:36px; line-height:36px; padding:20px 0 25px 0;}}
@media (min-width: 768px) and (max-width:991px) { .header-text { font-size:30px; line-height:30px; padding:20px 0;}}
@media screen and (max-width: 767px) { .header-text { font-size:19px; line-height:24px; padding:10px 0;}}

.aarti {
    color: #3a3a3a;
    margin: auto;
}
.service-h1 {
    font-weight: 300;}
.service-h2 {
    font-weight: 700 !important;
	margin-top: 5px !important;
    margin-bottom: 20px !important;}
.ptop0 { padding-top:0px !important;}
.product-h {
    font-weight: 700 !important;
	margin-top: 0px !important;
    margin-bottom: 10px !important;}
	
.loan-button { line-height:20px; padding:8px 20px; background-color:#274359; border-radius:4px; border:1px solid #274359; color:#FFF; text-align:center; font-weight:600; cursor:pointer; }
@media (min-width: 992px) { .loan-button { font-size:17px; margin:14px 0 0 0;} .menu-border { border-top:0px solid #CCC;} .mbr { display: block;}
 .wbr { display: none;} .sm-right-xs-left { text-align:right; margin-top:30px;} .aarti{ font-size: 19px; line-height: 28px; padding-top: 30px;} .service-h1 { font-size: 28px; line-height: 28px;} .service-h2 { font-size: 29px !important; line-height: 29px !important;} .product-h { font-size: 30px !important;
    line-height: 30px !important;} .feel-good { font-size:28px; line-height:28px;} .font22 { font-size:22px;}}
@media (min-width: 768px) and (max-width:991px) { .loan-button { width:180px; font-size:14px; margin:0px 0;} .menu-border { border-top:0px solid #CCC;}
.mbr { display: block;} .wbr { display: none;} .sm-right-xs-left { text-align:right; margin-top:30px;} .aarti{ font-size: 19px; line-height: 28px; padding-top: 30px;} .service-h1 { font-size: 28px; line-height: 28px;} .service-h2 { font-size: 29px !important; line-height: 29px !important;} .product-h { font-size: 30px !important;
    line-height: 30px !important;} .feel-good { font-size:28px; line-height:28px;} .font22 { font-size:22px;}}
@media screen and (max-width: 767px) { .loan-button { font-size:14px; margin:10px 0 0 0;} .menu-border { border-top:1px solid #CCC;} .mbr { display:none;} .wbr { display: block;} .sm-right-xs-left { text-align: left; margin-top:15px;} .aarti{ font-size: 14px; line-height: 24px; 
padding-top: 25px;} .service-h1 { font-size: 22px; line-height: 22px;} .service-h2 { font-size: 23px !important; line-height: 23px !important;} .product-h { font-size: 24px !important;
    line-height: 24px !important;} .feel-good { font-size:24px; line-height:24px;} .font22 { font-size:18px;}}

.loan-button:hover { background-color:#1a1a1a; border:1px solid #1a1a1a;}
.feel-good-bg { background-color:#ff6b3e;}
.feel-good { font-weight:400; color:#FFF; padding:24px 0;}
.photo-shade { box-shadow: 1px 1px 6px 2px #cfcfcf;}
.ph {
    color: #333;
    font-weight: 600;
}
.ph-font { /*font-family:"font_bt";*/ font-weight:600;}
.padding-right-left0 {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.menu { background-color:#c35e18; font-family:'font_cn'; color:#ffde93; padding:16px 0; line-height:17px;}
@media (min-width: 992px) {.menu { font-size:17px; font-weight:400;} .ph { padding-top: 41px; padding-bottom:14px; font-size: 24px;}}
@media (min-width: 768px) and (max-width:991px) { .menu { font-size:14px; font-weight:400;} .ph { padding-top: 36px; padding-bottom:14px; font-size: 24px;}}
@media screen and (max-width: 767px) { .menu { font-size:14px; font-weight:400;} .ph { padding-top: 0px; padding-bottom:15px; font-size: 21px;}}

.menu ul { list-style:none; padding:0; margin:0;}
.menu ul li { display:inline;}
.menu ul li a { color:#fff;}
.menu ul li a:hover { color:#ff9; text-decoration:none;}
@media (min-width: 992px) {.menu ul li { padding:0 20px;} 
.navbar-nav {
float:right !important;
margin-right:2%;
}
}
@media (min-width: 768px) and (max-width:991px) { .menu ul li { padding:0 12px;}}
.dropdown:hover .dropdown-menu {
display: block;
font-size: 13px;
}
.nav>li>a { padding: 12px 12px !important;
}
.navbar-inverse {
font-size:15px;
font-weight: 500;
background-color:#E0E0E0!important;
border:none !important;
}

.navbar {
border-radius:0 !important;
margin-bottom:0 !important;
min-height: 20px !important;
}

.navbar-inverse .navbar-nav>li>a {
color:#333 !important;
font-family:"font_bt";
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {
color: #fff;
background-color: transparent !important;
  -webkit-transition: 0.25s ease-out;
  -moz-transition: 0.25s ease-out;
  -o-transition: 0.25s ease-out;
  transition: 0.25s ease-out;
}

.navbar-collapse>ul>li>a:hover {
color: #000;
background-color: #c6c6c6!important;
  -webkit-transition: 0.25s ease-out;
  -moz-transition: 0.25s ease-out;
  -o-transition: 0.25s ease-out;
  transition: 0.25s ease-out;
}



.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
color: #fff;
background-color: #DC6C1F!important;
  -webkit-transition: 0.25s ease-out;
  -moz-transition: 0.25s ease-out;
  -o-transition: 0.25s ease-out;
  transition: 0.25s ease-out;
}

.navbar-inverse .navbar-toggle {
border:none;
}
.navbar-inverse .navbar-toggle { background-color:#9db62a;}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
background-color:#031b8b !important;
}


.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { background-color: #e0e0e0 !important;
}
.line18 { line-height:18px;}
@media screen and (max-width: 767px) {
	.sm-right-xs-center { text-align:center;}
	.bottom20s { margin-bottom:10px;}
}
@media (min-width: 768px) {
	.sm-right-xs-center { text-align:right;}
	.bottom20s { margin-bottom:13px;}
}
.inner-lower-border { background-color:#274359; padding:7px 0;}
.inner-heading { font-size:32px; font-weight:600; padding:24px 0; text-align:left; color:#FFF;}
.inner-h {
    font-weight: 600 !important;
	font-size: 20px !important;
	margin-top: 20px !important;
    margin-bottom: 10px;
    line-height: 24px !important;}
@media (min-width: 992px) {.inner-heading { font-size: 32px !important;} .gt { padding-top:36px; padding-bottom:10px;}}
@media (min-width: 768px) and (max-width:991px) { .inner-heading { font-size: 32px !important;} .gt { padding-top:36px; padding-bottom:10px;}}
@media screen and (max-width: 767px) { .inner-heading { font-size: 24px !important;} .gt { padding-top:0px; padding-bottom:10px;}}	
.lower-menu { font-size:12px; line-height:25px;}
.ph-lower {
    color: #bed1e0;
    font-size: 18px;
    font-weight: 500;
	padding-top: 44px;
	padding-bottom:14px;
}


<!--------------------------------------------->

.ct-topbar {
  text-align: right;
  background: #eee;
}
.ct-topbar__list {
  margin-bottom: 0px;
}
.ct-language__dropdown{
	padding-top: 8px;
	max-height: 0;
	overflow: hidden;
	position: absolute;
	top: 110%;
	left: -3px;
	-webkit-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
	width: 100px;
	text-align: center;
	padding-top: 0;
  z-index:200;
}
.ct-language__dropdown li{
	background: #222;
	padding: 5px;
}
.ct-language__dropdown li a{
	display: block;
}
.ct-language__dropdown li:first-child{
	padding-top: 10px;
	border-radius: 3px 3px 0 0;
}
.ct-language__dropdown li:last-child{
	padding-bottom: 10px;
	border-radius: 0 0 3px 3px;
}
.ct-language__dropdown li:hover{
	background: #444;
}
.ct-language__dropdown:before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: 8px;
	height: 0;
	border: 0 solid transparent;
	border-right-width: 8px;
	border-left-width: 8px;
	border-bottom: 8px solid #222;
}
.ct-language{
	position: relative;
  background: #00aced;
  color: #fff;
  padding: 10px 0;
}
.ct-language:hover .ct-language__dropdown{
	max-height: 200px;
	padding-top: 8px;
}
.list-unstyled {
    padding-left: 0;
    list-style: none;
}

.navbar-brand>img {
  padding-top: 11px;
  width: 130px;
  margin-left: 15px;
}
.navbar-brand {
    height: auto;
    margin: 0;
    padding: 0;
    margin-right: 20px;
}
.navbar {
  background-color: #000000;
}
.navbar-default .navbar-nav > .active > a {
  padding: 8px 19px 9px !important;
}
.navbar-nav > li.active {
  padding: 8px 0px 9px 0;
}
.navbar-right {
  padding-top: 0;
}
.navbar-default .navbar-nav > li > a::after {
  background-color: transparent;
  border-bottom: 3px solid #d2282e;
}
.navbar-default .navbar-nav>li {
  display: inline-block;
  text-align: center;
  float: none;
}
.navbar-default .navbar-nav>li>a {
    color: #fff;
}
.navbar-default .navbar-nav>li>a:hover {
    color: #fff;
    background-color: #0392CC;
}

@media (min-width: 768px) {
.gharana-img {
    margin-top: 0px;
} }

@media screen and (max-width: 767px) {
.gharana-img {
    margin-top: 20px;
} }
.trial_form {
    border: 1px solid #CCC;
    border-radius: 6px;
    margin: 10px auto;
    font-size: 14px !important;
    color: #1a1a1a !important;
}
@media (min-width: 992px) {
.trial_form {
    width: 65% !important;
    padding: 30px 40px;}
}
@media screen and (max-width: 767px) {
.trial_form {
    width: 100% !important;
    padding: 15px 15px; }
}
label {
    font-weight: 600 !important;
}
.trial_form_btn {
    background-color: #9db62a;
    border-radius: 6px;
    border: 1px solid #9db62a;
    color: #FFF;
    text-align: center;
    font-weight: 700;
    margin: 10px 0 0px 0;
    cursor: pointer;
}
.trial_form_btn:hover { background-color:#333; border:1px solid #333;}
@media (min-width: 992px) {
.trial_form_btn {
    font-size: 14px;
    padding: 5px 16px; }
}
.margin_bottom0 { margin-bottom:0 !important;}
.required {
    color: red; font-size:18px;
}

.fill-btn {
    background-color: #031b99;
    border: 1px solid #031b99;
    
    cursor: pointer;
    color: #ffffff;
    font-weight: 700;
    text-decoration: none;
	border-radius:6px;
}

.fill-btn:hover {
    background-color: #1a1a1a;
    border: 1px solid #000;
    text-decoration: none;
	}

@media (min-width: 768px) {
.fill-btn {
    font-size: 22px;
	line-height:24px;
    padding: 8px 28px;
    margin: 0 0px 0 50px;
	display: inline !important;
}
.welcome-home2 { font-size:30px;  margin-top:15px !important;}
.welcome-home1 { font-size:40px;}
.welcome-home { font-size:28px !important;}
.sim { font-size:24px; }
.welcome { font-size:24px;}
}
@media (max-width: 767px) {
.fill-btn {
    font-size: 22px;
    padding: 5px 24px;
    margin: 0 20px 0 20px;
	display: inline-block !important;
}
.welcome-home2 { font-size:26px;  margin-top:10px !important;}
.welcome-home1 { font-size:34px;}
.welcome-home { font-size:22px !important;}
.sim { font-size:19px; }
.welcome { font-size:19px !important;}
}
.welcome { font-weight:700 !important; color:#005cce;}
.welcome-home { font-weight:700 !important; color:#005cce;}
.sim { color:#333; font-weight:700; padding-top:5px; text-align:center;}
.welcome-home1 { font-weight:700 !important; color:#fd6b0d;}
.welcome-home2 { font-weight:700 !important; color:#031b99;}
.home-txt { text-align:justify;}
.header-form {
    color: #9db62a;
    text-align: left;
    border: 2px solid #333;
    border-radius: 6px;
	background-color:#FFF;
}
@media (min-width: 1200px) {
.header-form { padding: 16px 25px;
    font-size: 28px;
	font-weight:400;
    line-height: 28px;
    width: 88%;
    margin: 15px 0 15px 0;
    float: right;
}
.header-form-txt {
    margin: 4px 0;
    line-height: 30px;
}
.header-form-btn {
    margin: 6px 0 6px 0 !important;
	line-height: 34px;
	font-size: 20px;
}
}
@media (min-width: 992px) and (max-width:1199px) {
.header-form { padding: 20px 25px;
    font-size: 28px;
	font-weight:400;
    line-height: 28px;
    width: 88%;
    margin: 15px 0 15px 0;
    float: right;
}
.header-form-txt {
    margin: 4px 0;
    line-height: 30px;
}
.header-form-btn {
    margin: 6px 0 6px 0 !important;
	line-height: 34px;
	font-size: 20px;
}
}
@media (min-width: 768px) and (max-width:991px) {
.header-form { padding: 20px 25px;
    font-size: 28px;
	font-weight:400;
    line-height: 28px;
    width: 88%;
    margin: 15px 0 15px 0;
    float: right;
}
.header-form-txt {
    margin: 4px 0;
    line-height: 30px;
}
.header-form-btn {
    margin: 6px 0 6px 0 !important;
	line-height: 34px;
	font-size: 20px;
}
}
@media (max-width: 767px) {
.header-form { padding: 15px 20px;
    font-size: 25px;
	font-weight:400;
    line-height: 28px;
    width: 100%;
    margin: 15px 0 15px 0;
    float: none;
}
.header-form-txt {
    margin: 4px 0;
    line-height: 30px;
}
.header-form-btn {
    margin: 10px 0 6px 0 !important;
	line-height: 34px;
	font-size: 20px;
}
}
.header-form-txt {
    border: 1px solid #acacac;
    padding: 0 16px;
    background-color: transparent;
    width: 100%;
    color: #1a1a1a;
    font-size: 15px;
}

.header-form-btn {
    padding: 0 16px;
    background-color: #9db62a;
    border-radius: 6px;
    border: 1px solid #9db62a;
    color: #FFF;
    text-align: center;
    font-weight: 700;
    cursor: pointer;
    width: 100%;
}
.header-form-btn:hover {
    background-color: #333;
    border: 1px solid #333;
}

.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
    border: 1px solid #dadcde !important; padding:10px;
}

.table-bordered>thead>tr>th { background-color:#e9edf1; padding:10px 20px;}

.table-full { border:1px solid #dadcde;}
.table-full>thead>tr>th { background-color:#e9edf1; padding:10px 20px;}
.table-full>tbody>tr>td { padding:10px;}

.font-lg { font-size:22px; color:#9db62a; font-weight:600;}
.font-lgs { font-size:17px; color:#9db62a; font-weight:600;}
.bottom-bg {
    background-color: #e6eef5;
    color: #333;
	padding: 30px 0 45px 0;
}
.captcha-style {
    font-size: 24px;
    width: 90px;
    height: 34px;
    margin: 4px 0 0 0;
}
.in-heading { font-weight:700 !important;
color:#031b8b; border-bottom: 1px dashed #999;
    padding-bottom: 10px;}
	.in-sub { font-weight:700 !important;
color:#333;}
.inline-block { display:inline-block !important;}
.font18 { font-size:18px; line-height:28px;}
.font17 { font-size:17px; line-height:22px; color:#333;}
.font16 { font-size:16px;}
.accepted { background-color: #e9e9e9;
    color: #1a1a1a;
    text-align: center;
    padding: 35px 0 30px 0;
    }
	.accepted img { border:3px solid #9db62a; border-radius:100px;}
.accepted-head { font-size:26px !important; line-height:30px !important; font-weight:600 !important;}
.who-box {
    width: 100%;
	margin:5px 0;
    background-color: #FFF;
    border: 1px solid #fd6b0d;
	padding: 15px 10px;
	
}
.who-box p { border-bottom:1px solid #ccc; padding:5px 15px 10px 15px; margin-bottom:10px; font-size:18px; font-weight:700;}

.bottom-how { color:#000; font-weight:400;}
.bottom-how ul { list-style-type:none; margin-left:-20px;}
.bottom-how ul li { padding: 5px 0px 5px 30px;
    background-image: url(../images/how-bullet.png);
    background-repeat: no-repeat;
    background-position: 0px 7px;}
.font13 { font-size:13px;}
.font800 { font-weight:800 !important;}
.font900 { font-weight:900 !important;}
.price-box { border:1px solid #dadcde; padding:20px 10px; margin:15px 0;}

.buy-btn {
    background-color: #9db62a;
    border: 1px solid #9db62a;
    
    cursor: pointer;
    color: #ffffff;
    font-weight: 500;
    text-decoration: none;
	border-radius:4px;
}

.buy-btn:hover {
    background-color: #1a1a1a;
    border: 1px solid #000;
    text-decoration: none; }
	
@media (min-width: 768px) {
.buy-btn {
    font-size: 14px;
	line-height:16px;
    padding: 3px 12px;
    margin: 0px 0px 0 0px;
	display: inline !important;
}
.licence-font { font-size:24px; line-height:30px;}
.provide { padding: 8px 0 0 30px;
    border-left: 1px solid #ccc;
	float: right; width:88%;
	font-size: 17px;}
.provide ul { padding-top:16px;}
.provide ul li { padding:8px;}
.provide-head { font-size: 26px; line-height: 35px; }
.who-box {
	min-height:170px;
}
.call-ph { font-size:24px;}
.in-heading { font-size:36px;}
}
@media (max-width: 767px) {
.buy-btn {
    font-size: 13px;
	line-height:16px;
    padding: 2px 5px;
    margin: 0 0px 0 0px;
	display: inline-block !important;
}
.provide { padding: 0px 0 0 10px;
    border-left: 0px solid #ccc;
	float: none; width:100%;
	font-size: 15px;}
.provide ul { padding-top:5px; padding-left:80px;}
.provide ul li { padding:2px;}
.provide-head { font-size: 22px; line-height: 26px; }
.licence-font { font-size:20px; line-height:26px;}
.who-box {
	min-height:135px;
}
.call-ph { font-size:20px;}
.in-heading { font-size:28px;}
 }

.licence-font { font-weight:bold;}
.base-font { font-size:20px; font-weight:bold; line-height:30px;}
.order-btn {
    font-size: 22px;
    line-height: 24px;
    padding: 7px 25px;
    margin: 5px auto 25px auto;
	background-color: #031b99;
    border: 1px solid #031b99;
    cursor: pointer;
    color: #ffffff;
    font-weight: 700;
    text-decoration: none;
    border-radius: 6px;
}
.order-btn:hover {
    background-color: #1a1a1a;
    border: 1px solid #000;
    text-decoration: none; }
.font-orange { color:#fd6b0d; font-weight:bold;}
.font-blue { color:#005cce;}
.call-ph { color:#c1c1c1; font-weight:bold;}
.provide { 
    text-align: left;
    background-color: #FFF;
    font-weight: 600;
    }

.order-details { color:#005cce; border-bottom:1px solid #CCC; padding-bottom:20px;}
.rb { padding-right:30px;}
.order-top { border-bottom:1px dashed #CCCCCC; padding-bottom:20px;}
.price { font-size:18px; font-weight:700;}
.float-none { float:none !important;}
.display-inline { display:inline !important;}
.price-btn { width:30%;}
.table-oeder>tbody>tr>td, .table-oeder>tbody>tr>th, .table-oeder>tfoot>tr>td, .table-oeder>tfoot>tr>th, .table-oeder>thead>tr>td, .table-oeder>thead>tr>th { padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: none;}
.order-box { border: 1px solid #CCC;
    border-radius: 6px;
    margin: 10px auto;
    font-size: 14px !important;
    color: #1a1a1a !important;
    padding: 30px 40px 20px 40px; }
	
.form-control {
    font-size: 16px!important;
    border: 1px solid #999;
    width: 100%!important;
}
.trial_form h3 {
    margin: 0 0 25px 0;
    padding: 0 0 20px 0;
    border-bottom: 1px solid #ccc;
    color: #005cce;
	text-align:center;
}
.font-call { font-size:20px; color:#333; font-weight:700;}
.line { border-top:1px solid #CCC; padding:0; margin: auto;}
.process { font-weight:500;}
.process ul {
    padding: 0;
    list-style-type: none;
    text-align: left;
}
.process ul li {
    padding: 6px 0px 6px 4px;
    background-repeat: no-repeat;
    background-position: 0px 15px;
    /*border-bottom: 1px dashed #ccc;*/
	line-height: 22px;
}
.process ul li:last-of-type {
    border-bottom: none;
}

.hit { border:2px solid #333; text-align:center; border-radius: 10px;
    
    background-color: #e6eef5;}
.provide-head {font-weight:bold;}
.best-buy { background-color:#a4d3ff; color:#005cce; font-weight:bold; border-top-left-radius:8px; border-top-right-radius:8px;}	
.product-category { font-weight:700 !important; color:#005cce; margin-top:10px !important;}
.google-maps iframe {
    border: 1px solid #CCC!important;
}

@media (min-width: 768px) {
.hit { width: 75%; margin: 25px auto;}
.s-top20 { margin-top:0;}
.bottom40 { margin-bottom:40px;}
.line { width:320px;}
.product-category { font-size:22px;}
.best-buy { font-size:16px;}
.process p { padding-top:8px;}
.order-box { 
    width: 65% !important;
   }
}
@media (max-width: 767px) {
.hit { width: 99%; margin: 25px auto 5px auto;}
.s-top20 { margin-top:20px;}
.s-bottom25 { margin-bottom:25px;}
.bottom40 { margin-bottom:20px;}
.line { width:290px;}
.product-category { font-size:19px;}
.table-responsive {
    width: 100%;
    margin-bottom: 0px !important;
    border: 0px solid #ddd !important;
	text-align:left !important;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th { padding:5px !important; line-height:1.2 !important; font-size:14px !important;}
.best-buy { font-size:15px; line-height:18px;}
.process p { padding-top:0px; margin-bottom:0 !important;}
.tab-content { border-radius: 6px 6px 6px 6px !important; margin-bottom:25px !important;}
.order-box { 
    width: 96% !important;
   }
}
.download ul { color:#333; }
.download ul li { padding:3px !important;}
.font-epass { font-size:18px; font-weight:bold; line-height:24px; color:#005cce;}
.tab-content {border-right: 1px solid #a2a2a2;
    border-bottom: 1px solid #a2a2a2;
    border-left: 1px solid #a2a2a2;
	border-top: 1px solid #a2a2a2;
	border-radius: 0px 6px 6px 6px;
    padding: 0 10px;}
.tab-head { font-size: 18px !important;
    font-weight: 700 !important;
    line-height: 24px !important;
    color:#333;
    margin-top: 5px !important;
    margin-bottom: 5px !important;}
.tab-head span { color:#005cce;}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover { font-size: 18px !important;
    font-weight: 700 !important;
    line-height: 24px !important;
    color:#031b99 !important;
    margin-top: 5px !important;
  }
.nav-tabs>li>a { color:#b5c5d0 !important; font-size:18px; line-height: 24px !important; margin-top: 5px !important; font-weight: 700 !important; border-radius: 6px 6px 0 0 !important;}
.blue { color:#005cce;}
.nav-tabs { border-bottom:none !important;}
.tab-head-small { font-size: 20px !important;
    font-weight: 700 !important;
    line-height: 24px !important;
    color:#031b99 !important;
    margin-top: 5px !important;
	padding:15px 0px 10px 10px;
	border-bottom:1px solid #ddd;
	margin-bottom:10px !important;}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover { border:1px solid #a2a2a2 !important; border-bottom-color: transparent !important;}	